body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #C3BFA2;
}
.style1 {
	color: #4f472e;
	font-size: 9pt;
	font-family: verdana;
	font-weight: bold;
	text-decoration:none
}
.style2 {
	color: #FFFFFF;
	font-size: 9pt;
	font-family: verdana;
	line-height: 12pt
}
.style3 {
	color: #E2B63D;
	font-size: 9pt;
	font-family: verdana;
}
.style4 {
	color: #BDA257;
	font-size: 9pt;
	font-family: verdana;
}
.style5 {
	color: #000000;
	font-size: 8pt;
	font-family: verdana;
}
.style6 {
	color: #6D5206;
	font-size: 8pt;
	font-family: verdana;
}
.style7 {
	color: #E2B63D;
	font-size: 8pt;
	font-family: verdana;
}
.style8 {
	color: #FFFFFF;
	font-size: 8pt;
	font-family: verdana;
}
.style9 {
	color: #FFFFFF;
	font-size: 9pt;
	font-weight: bold;
	font-family: verdana;
	line-height:36px;
}

	input.btn { 
	  color:#E2B63D; 
  font: bold 98% verdana; 
	  background-color:#2A1515; 
	  border:0px solid; 
	  border-color: #000000; 
	} 
	
h1 {
	color: #000000;
	font-size: 14pt;
	font-family: verdana;
	font-weight:bold;
}

h1 {
	color: #000000;
	font-size: 14pt;
	font-family: verdana;
	font-weight:bold;
}

h2 {
	color: #000000;
	font-size: 11pt;
	font-family: verdana;
	font-weight:bold;
	margin-bottom: 0;
}
